Packaging changes. Use stable copy of Qt 4.6, not the (now obsolete) pre-PR1.2 Qt...
-rw-r--r-- 78 AUTHORS
-rw-r--r-- 11357 LICENSE
-rw-r--r-- 34 README
drwxr-xr-x - debian
drwxr-xr-x - inc
-rw-r--r-- 1172 libqfacebook.pro
drwxr-xr-x - resource
drwxr-xr-x - sample
drwxr-xr-x - src